View Issue Details

IDProjectCategoryView StatusLast Update
0000366HTML & PERLFeature Request - Databasepublic2008-01-19 22:02
ReporterDerIdiot Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000366: allow more than 1 relation to be set between the same files
Descriptionmod only if you want.

there are some files which have several relatiosn between each other. like a pack with subtitles and audiostreams in a rar file woudl need

external subtitles for
external audio for
TagsNo tags attached.

Activities

fahrenheit

2006-07-22 01:14

reporter   ~0000897

well, include to this list:

for files of "other" type it should be possible to add both external-audio-for and external-subtitle-for.

currently there's a work arround for mods, you just need to change the file type before applying the desired relation, ie. to apply a external-subtitle-for relation to an "other" file a mod would just need to change the file type to sub (likewise to audio), though this solution isn't very pratical..

fahrenheit

2008-01-19 22:02

reporter   ~0001606

fixed - will be online in anidb v0.1.47

Issue History

Date Modified Username Field Change
2006-07-05 23:14 DerIdiot New Issue
2006-07-22 01:14 fahrenheit Note Added: 0000897
2008-01-19 22:01 fahrenheit Status new => assigned
2008-01-19 22:01 fahrenheit Assigned To => fahrenheit
2008-01-19 22:02 fahrenheit Status assigned => resolved
2008-01-19 22:02 fahrenheit Resolution open => fixed
2008-01-19 22:02 fahrenheit Note Added: 0001606